<HTML>
<HEAD>
<meta charset="UTF-8">
<title>Module Contents</title>
<link rel="stylesheet" href="../style.css">
</HEAD>
<BODY>
<a href="C:\Users\NES\IdeaProjects\Naumchuk\build\javadoc\-naumchuk\index"><a href="./index"><span class="identifier">Naumchuk</span></a></a><br/>
<ul>
<HTML>
<HEAD>
<meta charset="UTF-8">
<title>Module Contents</title>
<link rel="stylesheet" href="../style.css">
</HEAD>
<BODY>
<a href="C:\Users\NES\IdeaProjects\Naumchuk\build\javadoc\-naumchuk\index"><a href="alltypes.html"><span class="identifier">alltypes</span></a></a><br/>
<a href="C:\Users\NES\IdeaProjects\Naumchuk\build\javadoc\-naumchuk\index"><a href="sun/index.html"><span class="keyword">package</span> <span class="identifier">sun</span></a></a><br/>
<ul>
<HTML>
<HEAD>
<meta charset="UTF-8">
<title>Module Contents</title>
<link rel="stylesheet" href="../style.css">
</HEAD>
<BODY>
<a href="C:\Users\NES\IdeaProjects\Naumchuk\build\javadoc\-naumchuk\index"><a href="sun/add.html"><span class="keyword">fun </span><span class="identifier">add</span><span class="symbol">(</span><span class="identifier" id="sun$add(kotlin.Int, kotlin.Int)/a1">a1</span><span class="symbol">:</span>&nbsp;<a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html"><span class="identifier">Int</span></a><span class="symbol">, </span><span class="identifier" id="sun$add(kotlin.Int, kotlin.Int)/a2">a2</span><span class="symbol">:</span>&nbsp;<a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html"><span class="identifier">Int</span></a><span class="symbol">)</span><span class="symbol">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html"><span class="identifier">Int</span></a></a></a><br/>
</BODY>
</HTML>
</ul>
</BODY>
</HTML>
</ul>
</BODY>
</HTML>
